


/* Typography 2.1 - 2.2 */



/* General */

/* 1.1 */
body {
  background: #ffffff;
}
/* 1.2 */
#content {
  width: 800px;
  margin: 0 auto;
}

/* Typography */

/* 2.3 */
body, input, select, select option {
  font-family: Arial, Sans-serif;
}
/* 2.4 - 2.5 */
body {
  font-size: 0.8em;
  color: #333333;
}
/* ##### Reference ##### */
a,
a:hover {
  text-decoration: none;
}
/* 2.6 */
a,
.selectize-dropdown,
.selectize-input > div,
.selectize-input > div.active,
.selectize-control.multi .selectize-input > div,
.selectize-control.multi .selectize-input > div.active,
.selectize-control.plugin-remove_button [data-value] .remove,
.selectize-control.plugin-remove_button [data-value] .remove:hover,
.dropdown-menu li a {
  color: #ED1C29;
}
/* 2.7 */
a:hover,
.dropdown-menu li a:hover,
.dropdown-menu li a:focus {
  color: #ED1C29;
}
/* 2.8 - 2.9 - 2.10 */
h1, h2 {
  font-size: 1.2em;
  font-weight: 400;
  color: #333333;
}
/* 2.11 - 2.12 - 2.13 */
.box h2 {
  font-size: 1.2em;
  font-weight: 400;
  color: #333333;
}
/* 2.14 - 2.15 - 2.16 */
.job-list h2,
h3,
fieldset legend {
  font-size: 1.0em;
  font-weight: 700;
}
.job .header .label,
.login h3,
.job .description h3,
.fieldset h3,
fieldset legend {
  color: #333333;
}
/* 2.17 - 2.18 */
table thead th {
  color: #333333;
  font-weight: 400;
}
/* 2.19 - 2.20 */
table tbody th {
  color: #333333;
  font-weight: 700;
}
/* 2.21 - 2.12 */
label.title,
.form-line fieldset legend,
.label {
  font-weight: 400;
}
.footer.form label.title,
.footer.form label.attached,
.footer.form .form-line fieldset legend,
.footer.form .label,
.footer.form h3,
.footer.form p,
.footer.form .caption,
.footer p.required,
.mentions {
  color: #666666;
}

/* Forms */

/* 3.1 - 3.2 - 3.3 - 3.4 */
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="file"],
textarea,
select,
.multiple-field,
.selectize-input,
.selectize-input.focus,
.selectize-input.has-items {
  
  box-shadow: none;
  
  border-color: #cccccc;
  border-width: 1px;
  background-color: #ffffff;
}
/* 3.5 */
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="file"],
textarea,
select,
.multiple-field,
.box,
.errorlist,
.selectize-input,
.selectize-input.focus,
.selectize-input.has-items,
.selectize-input > div,
.selectize-input > div.active,
.selectize-control.multi .selectize-input > div,
.selectize-control.multi .selectize-input > div.active,
.selectize-dropdown,
.dropdown-menu {
  
  border-radius: 0;
  ;
}

/* Actions */

/* 4.1 */
.btn,
.btn:hover {
  background-color: #ED1C29;
}
/* 4.2 */
.btn,
.btn:hover,
.btn input {
  color: #ffffff;
}
/* 4.3 - 4.4 */
a.btn.delete,
a.btn.back,
a.btn.email,
.btn.get-file,
a.btn.delete:hover,
a.btn.back:hover,
a.btn.email:hover,
.btn.get-file:hover {
  background-color: #999999;
  color: #ffffff;
}
/* 4.5 */
.tools a,
.search a {
  color: #ED1C29;
}
.tools a .icon,
.search a .icon {
  background-color: #ED1C29;
}

/* 4.6 */

/* Deprecated 
.btn {
  
  padding-left: 8px;
  ;
}
/ 4.7 /

/* 4.9 */
.btn {
  
  border-radius: 0;
  ;
}

/* Frames */

/* 5.1 - 5.2 - 5.3 */
.box,
.table-wrapper,
.table-wrapper table thead tr {
  border-color: #e8e8e8;
  border-width: 1px;
}
.box,
.table-wrapper {
  background: #ffffff;
}
/* 5.4 */
.footer.form,
.mentions {
  background: #ffffff;
}
/* 5.5 */
table thead th {
  background-color: #ffffff;
}
/* 5.6 */
.box h2 {
  background: #ffffff;
}
/* 5.7 */
.box,
.table-wrapper {
  
  border-radius: 0;
  ;
}
.table-wrapper table thead tr th:first-child {
  
  border-radius: 0;
  ;
}
.table-wrapper table thead tr th:last-child {
  
  border-radius: 0;
  ;
}

/* Candidate/recruiter colors */

a.btn.candidate {
  background-color: #3484b8; /* 7.1 */
}
a.btn.recruiter {
  background-color: #3484b8; /* 7.2 */
}
.login .candidate h3 {
  color: #3484b8; /* 7.1 */
}
.login .recruiter h3 {
  color: #3484b8; /* 7.2 */
}
a.btn.candidate,
a.btn.recruiter {
  color: #ffffff; /* 7.3 */
}


